@font-face {
  font-family: "iconfont"; /* Project id 2663022 */
  src: url('//at.alicdn.com/t/font_2663022_ro7beowyyn.woff2?t=1625818282041') format('woff2'),
       url('//at.alicdn.com/t/font_2663022_ro7beowyyn.woff?t=1625818282041') format('woff'),
       url('//at.alicdn.com/t/font_2663022_ro7beowyyn.ttf?t=1625818282041') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wb-paotuanshezhi:before {
  content: "\e620";
}

.wb-baomingmobanshezhi:before {
  content: "\e600";
}

.wb-baomingguanli:before {
  content: "\e601";
}

.wb-baomingtongji:before {
  content: "\e602";
}

.wb-biaoqianyanzheng:before {
  content: "\e603";
}

.wb-dapaihang:before {
  content: "\e604";
}

.wb-dakadianshezhi:before {
  content: "\e605";
}

.wb-duanxinrenwu:before {
  content: "\e606";
}

.wb-duanxinshezhi:before {
  content: "\e607";
}

.wb-dakajilu:before {
  content: "\e608";
}

.wb-dayinpingtiao:before {
  content: "\e609";
}

.wb-cansairenyuanshezhi:before {
  content: "\e60a";
}

.wb-haomapipeiguize:before {
  content: "\e60b";
}

.wb-haibaoshezhi:before {
  content: "\e60c";
}

.wb-mianzeshengmingguanli:before {
  content: "\e60d";
}

.wb-haomabushezhi:before {
  content: "\e60e";
}

.wb-saishiditu:before {
  content: "\e60f";
}

.wb-tuifeishenheguanli:before {
  content: "\e610";
}

.wb-tuifeishezhi:before {
  content: "\e611";
}

.wb-saishiguanwang:before {
  content: "\e612";
}

.wb-kuozhanshezhi:before {
  content: "\e613";
}

.wb-sheyingshiguanli:before {
  content: "\e614";
}

.wb-xianshangchengjishenhe:before {
  content: "\e615";
}

.wb-saishishezhi:before {
  content: "\e616";
}

.wb-xuanshoudingwei:before {
  content: "\e617";
}

.wb-pintuanshezhi:before {
  content: "\e618";
}

.wb-zubieguanli:before {
  content: "\e619";
}

.wb-youhuimaguanli:before {
  content: "\e61a";
}

.wb-zhengshushezhi:before {
  content: "\e61b";
}

.wb-wenjianguanli:before {
  content: "\e61c";
}

.wb-zhaopiandashangjilu:before {
  content: "\e61d";
}

.wb-zhaopianguanli:before {
  content: "\e61e";
}

.wb-zubienianlingshezhi:before {
  content: "\e61f";
}

